Package twisted :: Package lore :: Module slides :: Class MagicpointOutput |
[show private | hide private]
[frames | no frames]

## Class MagicpointOutput

    BaseLatexSpitter --+
                       |
                      MagicpointOutput

Method Summary
| `__init__(self, writer, currDir, filename)` (inherited from `BaseLatexSpitter`)
| `doFont(self, node, style)`
| `fontName(self)`
| `visitNode(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_a(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_body(self, node)`
| `visitNode_code(self, node)`
| `visitNode_div(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_div_author(self, node)`
| `visitNode_div_pause(self, node)`
| `visitNode_em(self, node)`
| `visitNode_h1(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_pre(self, node)`
| `visitNode_span(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_strong(self, node)`
| `visitNode_style(self, node)` (inherited from `BaseLatexSpitter`)
| `visitNode_title(self, node)`
| `visitNode_ul(self, node)`
| `visitNodeDefault(self, node)` (inherited from `BaseLatexSpitter`)
| `writeNodeData(self, node)`

Class Variable Summary
`int` | `bulletDepth`
`str` | `end_h2`
`str` | `end_li`
`str` | `start_h2`

Class Variable Details

    ### bulletDepth Type: `int` Value:
        0

    ### end_h2 Type: `str` Value:
        '''

        '''

    ### end_li Type: `str` Value:
        '''
        '''

    ### start_h2 Type: `str` Value:
        '''%page

        '''

Generated by Epydoc 1.1 on Thu May 8 13:16:31 2003 | http://epydoc.sf.net